;
; Customization of ASIO driver DLLs
;

; The following section will be read by both the x86 and x64 ASIO DLL.
[Interfaces]
VendorSpecificInterfaceGuid={7A72D0F9-3E77-4467-9E81-173822CE4037}



; The following section will be read by the x86 ASIO DLL.
[ASIO]
CLSID={7CD154D4-C3AF-40cb-8356-0E2B804C6A2E}
DriverName=Behringer UFX1204 USB ASIO
Description=UFX1204 USB ASIO
ControlPanelExe=Behringer UFX1204 USB Control Panel
ExtensionDll=

; A workaround will be enabled for applications listed below: 
; The ASIO driver rounds up the buffer size to the next power of 2.
; To specify more than one .exe, use a commma-separated list.
ReportCompatibleBufferSizesFor=ProTools.exe

; The following section will be read by the x64 ASIO DLL.
[ASIOx64]
CLSID={37B548FA-83D0-4d2a-A712-A87FC23C0F8A}
DriverName=Behringer UFX1204 USB ASIO x64
Description=UFX1204 USB ASIO x64
ControlPanelExe=Behringer UFX1204 USB Control Panel
ExtensionDll=

; A workaround will be enabled for applications listed below: 
; The ASIO driver rounds up the buffer size to the next power of 2.
; To specify more than one .exe, use a commma-separated list.
ReportCompatibleBufferSizesFor=ProTools.exe

